Install Fresh Player Plugin In Ubuntu Via PPA (Pepper Flash Wrapper For Firefox) ~ Web Upd8: Ubuntu / Linux blog

Fu : Flash n’est plus supporté dans Linux.

Le seul moyen de ne pas utiliser une version pourrie (version 11) c’est d’installer Chrom(e|ium) qui vient avec son propre paquet Flash et d’utiliser un paquet qui va dire à Firefox d’aller chercher Flash chez Chrome.

Après, le paquet adobe-flashplugin peut être retiré.

Voir ensuite ici la version de Flash : http://lehollandaisvolant.net/tout/tools/browser/

Sous Chrome j’ai 14.0.0, mais Firefox donne 13.1.2.
Encore des restrictions débiles de Google, ça : ils font pareil sous Android pour montrer que Chrome c’est de la balle et que le reste ça sux.

Mais bon, une version 13.1.2 c’est toujours mieux que la version 11.

(Par contre, désactivez Flash par défaut et dans les préférences des plugins faites en sorte de ne l’activer que sur demande : ça évitera que Flash démarre de façon silencieuse sur des sites sensibles et aille servir de mouchard pour Gogleuh.)